/*
 Theme Name:     Whalebone Mag Theme
 Theme URI:      http://www.adjectiveandco.com/
 Description:    Simplemag Child Theme
 Author:         Adjective & Co.
 Author URI:     http://www.adjectiveandco.com/
 Template:       simplemag
 Version:        1.0.0
*/
 
@import url('../simplemag/style.css');
 
/* Theme customization starts here
------------------------------------------------------- */

.secondary-menu > ul > li > a { line-height: 26px; }

.author, .written-by {
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
}

.author, .bio {
    font-family: lato, sans-serif;
    text-transform: none;
}

.entry-category:after {
    display: none;
}

.entry-content blockquote:after {
    content: "”";
    font-family: inherit;
    font-size: 2em;
    margin-left: -3px;
}

.entry-content blockquote:before {
    content: "“";
    font-family: inherit;
    font-size: 4em;
    margin-left: 6px;
}

.title-with-bg:hover {
    background-color: rgba(0,0,0,0.6);
    transition-property: background-color, color;
    transition-duration: 0.4s;
    transition-timing-function: ease-out;
}

ul.check li {
list-style-image: url('https://whalebonemag.com/wp-content/uploads/2019/01/wbcheck.png');
}

@media only screen and (max-width:959px) {
#open-pageslide, #close-pageslide { display: inline-block; }
}

@media only screen and (max-width:375px) {
.weather_data { display: none; }	
}

@media only screen and (min-width:961px) and (max-width:1199px) {
.weather_data { display: none; }	
}

